Home CVE Database CVE-2016-5323

CVE-2016-5323

Description

A vulnerability was found in libtiff. A maliciously crafted TIFF file could cause the application to crash when using tiffcrop command.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Jul 26, 2016
Related ID: --
CVSS v2: High
Modified Date: Jul 26, 2016

Find out more about CVE-2016-5323 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libtiff

Live chat
Online